.html
{
	background: #7F7F7F url("../images/fondor.jpg") no-repeat center top scroll;
	background-size: cover !important;
}

#page
{
	z-index: 1;
	width: 1200px;
	min-height: 545px;
	padding-top: 101px;
	padding-bottom: 154px;
	margin-left: auto;
	margin-right: auto;
}

#pslideshowu8084
{
	width: 0.01px;
	position: relative;
}

#slideshowu8084
{
	z-index: 43;
	width: 0.01px;
	height: 476px;
	position: relative;
	margin-right: -10000px;
	margin-top: 33px;
}

#u8157
{
	position: absolute;
	width: 654px;
	height: 436px;
	background-color: transparent;
	left: 30px;
}

#u8157popup
{
	z-index: 44;
}

#u8162
{
	z-index: 45;
	width: 654px;
	height: 436px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u8176
{
	z-index: 47;
	width: 654px;
	height: 436px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u8160
{
	z-index: 49;
	width: 654px;
	height: 436px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u8180
{
	z-index: 51;
	width: 654px;
	height: 436px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u8166
{
	z-index: 53;
	width: 654px;
	height: 436px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u8168
{
	z-index: 55;
	width: 654px;
	height: 436px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u8164
{
	z-index: 57;
	width: 654px;
	height: 436px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u8186
{
	z-index: 59;
	width: 654px;
	height: 436px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u8186_img
{
	margin: -1px 52px;
}

#u8158
{
	z-index: 61;
	width: 654px;
	height: 436px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u8170
{
	z-index: 63;
	width: 654px;
	height: 436px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u8174
{
	z-index: 65;
	width: 654px;
	height: 436px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u8184
{
	z-index: 67;
	width: 654px;
	height: 436px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u8182
{
	z-index: 69;
	width: 654px;
	height: 436px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u8172
{
	z-index: 71;
	width: 654px;
	height: 436px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u8178
{
	z-index: 73;
	width: 654px;
	height: 436px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u8162_clip,#u8176_clip,#u8160_clip,#u8180_clip,#u8166_clip,#u8168_clip,#u8164_clip,#u8186_clip,#u8158_clip,#u8170_clip,#u8174_clip,#u8184_clip,#u8182_clip,#u8172_clip,#u8178_clip
{
	overflow: hidden;
	width: 654px;
	height: 436px;
}

#u8086
{
	position: absolute;
	width: 654px;
	top: 405px;
	left: 30px;
}

#u8086popup
{
	z-index: 75;
}

#u8101-8
{
	z-index: 76;
	width: 634px;
	min-height: 50px;
	padding: 10px;
	line-height: 15px;
	color: #999999;
	text-align: right;
	font-size: 11px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	margin-right: -10000px;
	position: relative;
}

#u8087-6
{
	z-index: 84;
	width: 634px;
	min-height: 50px;
	padding: 10px;
	line-height: 15px;
	color: #999999;
	text-align: right;
	font-size: 11px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	margin-right: -10000px;
	position: relative;
}

#u8093-6
{
	z-index: 90;
	width: 634px;
	min-height: 50px;
	padding: 10px;
	line-height: 15px;
	color: #999999;
	text-align: right;
	font-size: 11px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	margin-right: -10000px;
	position: relative;
}

#u8098-6
{
	z-index: 96;
	width: 634px;
	min-height: 50px;
	padding: 10px;
	line-height: 15px;
	color: #999999;
	text-align: right;
	font-size: 11px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	margin-right: -10000px;
	position: relative;
}

#u8096-6
{
	z-index: 102;
	width: 634px;
	min-height: 50px;
	padding: 10px;
	line-height: 15px;
	color: #999999;
	text-align: right;
	font-size: 11px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	margin-right: -10000px;
	position: relative;
}

#u8100-6
{
	z-index: 108;
	width: 634px;
	min-height: 50px;
	padding: 10px;
	line-height: 15px;
	color: #999999;
	text-align: right;
	font-size: 11px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	margin-right: -10000px;
	position: relative;
}

#u8095-8
{
	z-index: 114;
	width: 634px;
	min-height: 50px;
	padding: 10px;
	line-height: 15px;
	color: #999999;
	text-align: right;
	font-size: 11px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	margin-right: -10000px;
	position: relative;
}

#u8091-10
{
	z-index: 122;
	width: 634px;
	min-height: 50px;
	padding: 10px;
	line-height: 15px;
	color: #999999;
	text-align: right;
	font-size: 11px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	margin-right: -10000px;
	position: relative;
}

#u8091-4
{
	font-weight: bold;
}

#u8097-6
{
	z-index: 132;
	width: 634px;
	min-height: 50px;
	padding: 10px;
	line-height: 15px;
	color: #999999;
	text-align: right;
	font-size: 11px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	margin-right: -10000px;
	position: relative;
}

#u8089-6
{
	z-index: 138;
	width: 634px;
	min-height: 50px;
	padding: 10px;
	line-height: 15px;
	color: #999999;
	text-align: right;
	font-size: 11px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	margin-right: -10000px;
	position: relative;
}

#u8090-6
{
	z-index: 144;
	width: 634px;
	min-height: 50px;
	padding: 10px;
	line-height: 15px;
	color: #999999;
	text-align: right;
	font-size: 11px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	margin-right: -10000px;
	position: relative;
}

#u8092-6
{
	z-index: 150;
	width: 634px;
	min-height: 50px;
	padding: 10px;
	line-height: 15px;
	color: #999999;
	text-align: right;
	font-size: 11px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	margin-right: -10000px;
	position: relative;
}

#u8094-6
{
	z-index: 156;
	width: 634px;
	min-height: 50px;
	padding: 10px;
	line-height: 15px;
	color: #999999;
	text-align: right;
	font-size: 11px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	margin-right: -10000px;
	position: relative;
}

#u8088-6
{
	z-index: 162;
	width: 634px;
	min-height: 50px;
	padding: 10px;
	line-height: 15px;
	color: #999999;
	text-align: right;
	font-size: 11px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	margin-right: -10000px;
	position: relative;
}

#u8099-6
{
	z-index: 168;
	width: 634px;
	min-height: 50px;
	padding: 10px;
	line-height: 15px;
	color: #999999;
	text-align: right;
	font-size: 11px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	margin-right: -10000px;
	position: relative;
}

#u8188-4
{
	position: absolute;
	width: 10px;
	min-height: 20px;
	padding: 10px;
	line-height: 20px;
	color: #999999;
	text-align: center;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	top: 198px;
}

#u8188-4popup
{
	z-index: 174;
}

#u8103-4
{
	position: absolute;
	width: 10px;
	min-height: 20px;
	padding: 10px;
	line-height: 20px;
	color: #999999;
	text-align: center;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	top: 198px;
	left: 684px;
}

#u8103-4popup
{
	z-index: 178;
}

#u8125
{
	position: absolute;
	width: 340px;
	top: 76px;
	left: 775px;
}

#u8125popup
{
	z-index: 182;
}

#u8134
{
	z-index: 183;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u8138
{
	z-index: 185;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 70px;
}

#u8146
{
	z-index: 187;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 140px;
}

#u8126
{
	z-index: 189;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 210px;
}

#u8144
{
	z-index: 191;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 280px;
}

#u8134.SSSlideLinkSelected,#u8138.SSSlideLinkSelected,#u8146.SSSlideLinkSelected,#u8126.SSSlideLinkSelected,#u8144.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	margin: 0px -10000px 0px 0px;
}

#u8142
{
	z-index: 193;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 55px;
}

#u8154
{
	z-index: 195;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 55px;
	left: 70px;
}

#u8136
{
	z-index: 197;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 55px;
	left: 140px;
}

#u8162_img,#u8176_img,#u8160_img,#u8180_img,#u8166_img,#u8168_img,#u8164_img,#u8158_img,#u8170_img,#u8174_img,#u8184_img,#u8182_img,#u8172_img,#u8178_img,#u8136_img
{
	margin-top: -1px;
	margin-bottom: -1px;
}

#u8128
{
	z-index: 199;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 55px;
	left: 210px;
}

#u8148
{
	z-index: 201;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 55px;
	left: 280px;
}

#u8142.SSSlideLinkSelected,#u8154.SSSlideLinkSelected,#u8136.SSSlideLinkSelected,#u8128.SSSlideLinkSelected,#u8148.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	margin: 55px -10000px 0px 0px;
}

#u8152
{
	z-index: 203;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 110px;
}

#u8132
{
	z-index: 205;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 110px;
	left: 70px;
}

#u8140
{
	z-index: 207;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 110px;
	left: 140px;
}

#u8130
{
	z-index: 209;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 110px;
	left: 210px;
}

#u8150
{
	z-index: 211;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 110px;
	left: 280px;
}

#u8152.SSSlideLinkSelected,#u8132.SSSlideLinkSelected,#u8140.SSSlideLinkSelected,#u8130.SSSlideLinkSelected,#u8150.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	margin: 110px -10000px 0px 0px;
}

#u8134_clip,#u8138_clip,#u8146_clip,#u8126_clip,#u8144_clip,#u8142_clip,#u8154_clip,#u8136_clip,#u8128_clip,#u8148_clip,#u8152_clip,#u8132_clip,#u8140_clip,#u8130_clip,#u8150_clip
{
	overflow: hidden;
	width: 60px;
	height: 45px;
}

#u8134_img,#u8138_img,#u8146_img,#u8126_img,#u8144_img,#u8142_img,#u8154_img,#u8128_img,#u8148_img,#u8152_img,#u8132_img,#u8140_img,#u8130_img,#u8150_img
{
	margin-left: -4px;
	margin-right: -4px;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#u8684
{
	z-index: 41;
	width: 220px;
	margin-right: -10000px;
	left: 491px;
}

#u8684_img
{
	padding-right: 1px;
}

#u8239
{
	z-index: 213;
	width: 86px;
	margin-left: 907px;
	top: -153px;
	margin-bottom: -30px;
	position: relative;
}

#u8664
{
	z-index: 2;
	width: 1200px;
	top: -10px;
	margin-bottom: -10px;
}

#u8677
{
	z-index: 3;
	width: 1200px;
}

#u8667
{
	z-index: 40;
	width: 21px;
	height: 21px;
	margin-right: -10000px;
	margin-top: 5px;
	left: 53px;
}

#u8667:hover
{
	width: 19px;
	height: 19px;
	min-height: 0px;
	margin: 4px -10001px -1px -1px;
}

#u8667:active
{
	width: 19px;
	height: 19px;
	min-height: 0px;
	margin: 4px -10001px -1px -1px;
}

#u8680-4
{
	z-index: 36;
	width: 126px;
	min-height: 26px;
	margin-bottom: -5px;
	margin-right: -10000px;
	margin-top: 9px;
	left: 133px;
}

#u8680-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	margin: 9px -10000px -5px 0px;
}

#u8682
{
	z-index: 28;
	width: 1px;
	height: 10px;
	margin-right: -10000px;
	margin-top: 9px;
	left: 260px;
}

#u8670-4
{
	z-index: 4;
	width: 109px;
	min-height: 26px;
	margin-bottom: -5px;
	margin-right: -10000px;
	margin-top: 9px;
	left: 270px;
}

#u8680-4:active,#u8670-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	margin: 9px -10000px -5px 0px;
}

#u8669
{
	z-index: 27;
	width: 1px;
	height: 10px;
	margin-right: -10000px;
	margin-top: 9px;
	left: 386px;
}

#u8681-4
{
	z-index: 8;
	width: 127px;
	min-height: 26px;
	margin-bottom: -5px;
	margin-right: -10000px;
	margin-top: 9px;
	left: 397px;
}

#u8670-4:active,#u8681-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	margin: 9px -10000px -5px 0px;
}

#u8678
{
	z-index: 26;
	width: 1px;
	height: 10px;
	margin-right: -10000px;
	margin-top: 9px;
	left: 533px;
}

#u8665-4
{
	z-index: 12;
	width: 134px;
	min-height: 26px;
	margin-bottom: -5px;
	margin-right: -10000px;
	margin-top: 9px;
	left: 543px;
}

#u8681-4:active,#u8665-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	margin: 9px -10000px -5px 0px;
}

#u8679
{
	z-index: 25;
	width: 1px;
	height: 10px;
	margin-right: -10000px;
	margin-top: 9px;
	left: 686px;
}

#u8671-4
{
	z-index: 16;
	width: 196px;
	min-height: 26px;
	margin-bottom: -5px;
	margin-right: -10000px;
	margin-top: 9px;
	left: 696px;
}

#u8665-4:active,#u8671-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	margin: 9px -10000px -5px 0px;
}

#u8674
{
	z-index: 24;
	width: 1px;
	height: 10px;
	margin-right: -10000px;
	margin-top: 9px;
	left: 899px;
}

#u8666-4
{
	z-index: 20;
	width: 107px;
	min-height: 26px;
	margin-bottom: -5px;
	margin-right: -10000px;
	margin-top: 9px;
	left: 903px;
}

#u8671-4:active,#u8666-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	margin: 9px -10000px -5px 0px;
}

#u8666-4:active
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	margin: 9px -10000px -5px 0px;
}

#u8672
{
	z-index: 34;
	width: 20px;
	margin-right: -10000px;
	margin-top: 5px;
	left: 1063px;
}

#u8672:hover
{
	width: 20px;
	min-height: 0px;
	margin: 3px -10002px -2px -2px;
}

#u8672:active
{
	width: 20px;
	min-height: 0px;
	margin: 3px -10002px -2px -2px;
}

#u8675
{
	z-index: 33;
	width: 111px;
	min-height: 27px;
	margin-bottom: -2px;
	margin-right: -10000px;
	margin-top: 5px;
	left: 1099px;
}

#u8668-4
{
	z-index: 29;
	width: 631px;
	min-height: 11px;
	margin-left: 280px;
	margin-top: 5px;
}

